body, html {
  margin: 0px;
  padding: 0px;
}

body * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
  color: rgba(0, 0, 0, 0.7);
}

.bold {
  font-weight: bold;
}

.app__wrapper {
  background-color: #F0F0F0;
  min-height: 100vh;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.app__wrapper > .app__main {
  width: calc(100% - 420px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-left: 30px;
  padding-right: 30px;
}
.app__wrapper > .app__main > canvas {
  height: 80vh;
  width: auto;
  background-color: green;
  width: 100%;
}
.app__wrapper > .app__side {
  min-width: 420px;
  max-width: 420px;
  background-color: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.app__wrapper > .app__side .add__to--cart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px 15px;
  border-top: 1px solid #efefef;
  background-color: #fff;
}
.app__wrapper > .app__side .add__to--cart > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #d8b869;
  color: #000;
  padding: 13px 12px;
  border-radius: 3px;
  text-decoration: none;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all .23s;
  transition: all .23s;
  font-size: 18px;
  padding-left: 20px;
}
.app__wrapper > .app__side .add__to--cart > a span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  margin-left: 3px;
  left: 0px;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.app__wrapper > .app__side .add__to--cart > a:hover span {
  left: 5px;
}
.app__wrapper > .app__side .add__to--cart .add__cart--price > a {
  font-size: 18px;
  color: #e4c47b;
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.app__wrapper > .app__side .add__to--cart .add__cart--price > a:hover {
  opacity: .7;
}
.app__wrapper > .app__side .add__to--cart .add__cart--price p {
  margin: 0px;
  font-size: 20px;
  line-height: 20px;
}
.app__wrapper > .app__side .list__settings {
  max-height: calc(100vh -  127px);
  width: 100%;
  overflow-y: auto;
  min-height: calc(100vh - 127px);
}
.app__wrapper > .app__side .list__settings .element__settings {
  border-bottom: 1px solid #e0e0e0;
}
.app__wrapper > .app__side .list__settings .element__settings.active__settings {
  border-bottom-color: transparent;
}
.app__wrapper > .app__side .list__settings .element__settings.visited .head__settings .status__head img {
  opacity: 1;
}
.app__wrapper > .app__side .list__settings .element__settings.active__settings .head__settings > p {
  font-weight: 600;
}
.app__wrapper > .app__side .list__settings .element__settings.active__settings .head__settings .status__head img {
  opacity: 1;
}
.app__wrapper > .app__side .list__settings .element__settings.active__settings .head__settings span img {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.app__wrapper > .app__side .list__settings .element__settings .head__settings {
  padding: 15px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  position: relative;
}
.app__wrapper > .app__side .list__settings .element__settings .head__settings .status__head {
  position: absolute;
  right: 15px;
  min-width: 20px;
  max-width: 20px;
  min-height: 20px;
  max-height: 20px;
  border-radius: 250px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid #d8b869;
}
.app__wrapper > .app__side .list__settings .element__settings .head__settings .status__head img {
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
  opacity: 0;
}
.app__wrapper > .app__side .list__settings .element__settings .head__settings > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 30px;
  max-width: 30px;
  min-height: 30px;
  max-height: 30px;
}
.app__wrapper > .app__side .list__settings .element__settings .head__settings > span img {
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.app__wrapper > .app__side .list__settings .element__settings .head__settings p {
  font-weight: 400;
  margin: 0px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings {
  border-top: 1px solid #f1f1f1;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting {
  border-top: 1px solid #f1f1f1;
  background-color: #f9fafb;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 15px;
  padding-bottom: 15px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: -15px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input:nth-child(1) {
  margin-top: 0px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input select {
  width: 100%;
  border: 0px;
  outline: none;
  background-color: transparent;
  padding: 6px 0px;
  font-size: 15px;
  border-bottom: 1px solid #000;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main {
  width: 100%;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main .double__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main .double__bottom > a {
  color: #e4c47b;
  font-size: 13px;
  text-decoration: none;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main .double__bottom > label {
  font-size: 13px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main > p {
  font-size: 13px;
  margin: 0px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main .coordinates__input {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main .coordinates__input:last-child {
  margin-bottom: 0px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main .coordinates__input select {
  min-width: 40px;
  max-width: 40px;
  margin-left: 10px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main > .row__dates {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 10px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main > .row__dates > .row__date--element {
  width: 100%;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main > label {
  font-size: 13px;
  margin-top: 5px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main input {
  width: 100%;
  border: 0px;
  outline: none;
  background-color: transparent;
  padding: 6px 0px;
  font-size: 15px;
  border-bottom: 1px solid #000;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__input--main textarea {
  width: 100%;
  border: 0px;
  outline: none;
  background-color: transparent;
  padding: 7px 0px;
  font-size: 15px;
  border-bottom: 1px solid #000;
  height: 40px;
  resize: vertical;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__info {
  min-width: 130px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__info p {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 13px;
  font-weight: bold;
  margin: 0px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input .row__info p span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 4px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper {
  padding-left: 15px;
  padding-top: 15px;
  padding-right: 15px;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 40px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper .text__info {
  margin-bottom: 15px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper .text__info p {
  font-size: 12px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper .text__info:last-child {
  margin-bottom: 0px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker {
  padding-left: 0px;
  padding-right: 0px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-column-gap: 8px;
  grid-row-gap: 20px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker {
  cursor: pointer;
  position: relative;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker.active__picker.favorite > span {
  background-color: #d8b869;
  color: #fff;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker.active__picker .image__rectangle {
  border-color: #d8b869;
  -webkit-box-shadow: 0 1px 10px rgba(34, 34, 34, 0.25);
          box-shadow: 0 1px 10px rgba(34, 34, 34, 0.25);
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker.active__picker .image__circle {
  border-color: #d8b869;
  -webkit-box-shadow: 0 1px 10px rgba(34, 34, 34, 0.25);
          box-shadow: 0 1px 10px rgba(34, 34, 34, 0.25);
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker.favorite > span {
  position: absolute;
  top: -5px;
  left: 0;
  text-align: center;
  z-index: 99;
  font-size: 11px;
  background-color: #e9e9e9;
  color: #000;
  padding: 1px 9px;
  border-radius: 15px;
  width: 58px;
  right: 0;
  margin: auto;
  -webkit-transition: all .2s;
  transition: all .2s;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker:hover .image__rectangle {
  border-color: #d8b869;
  -webkit-box-shadow: 0 1px 10px rgba(34, 34, 34, 0.25);
          box-shadow: 0 1px 10px rgba(34, 34, 34, 0.25);
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker:hover .image__circle {
  border-color: #d8b869;
  -webkit-box-shadow: 0 1px 10px rgba(34, 34, 34, 0.25);
          box-shadow: 0 1px 10px rgba(34, 34, 34, 0.25);
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .info__picker > span {
  text-align: center;
  font-size: 11px;
  margin-top: 5px;
  font-weight: bold;
  display: block;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 7px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .info__picker > p {
  text-align: center;
  font-size: 11px;
  margin-top: 5px;
  margin-bottom: 0px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .image__circle {
  background-color: #fff;
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
  object-fit: contain;
  margin: auto;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #e9e9e9;
  padding: 10px 12px;
  -webkit-transition: .2s ease border;
  transition: .2s ease border;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .image__circle > p {
  font-size: 18px;
  margin: 0px;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .image__circle img {
  max-width: 100%;
  width: 100%;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .image__rectangle {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 2px;
  border: 2px solid #e9e9e9;
  padding: 2px;
  -webkit-transition: .2s ease border;
  transition: .2s ease border;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .image__rectangle > img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > p {
  margin-top: 0px;
  font-size: 13px;
  font-weight: bold;
}
.app__wrapper > .app__side .list__settings::-webkit-scrollbar {
  width: 5px;
}
.app__wrapper > .app__side .list__settings::-webkit-scrollbar-track {
  background-color: #fff;
}
.app__wrapper > .app__side .list__settings::-webkit-scrollbar-thumb {
  background-color: #d8b869;
}
.app__wrapper > .app__side .info__small {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.app__wrapper > .app__side .info__small > a {
  background-color: #d8b869;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 78px;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
  text-decoration: none;
}
.app__wrapper > .app__side .info__small > a:hover {
  opacity: .7;
}
.app__wrapper > .app__side .info__small > a > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  font-size: 10px;
  text-align: center;
  line-height: 18px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  text-decoration: none;
}
.app__wrapper > .app__side .info__small .info__small--desc {
  width: 100%;
  background-color: #fffaef;
  padding: 7px 20px;
}
.app__wrapper > .app__side .info__small .info__small--desc > h6 {
  margin: 0px;
  font-size: 14px;
  font-weight: bold;
  color: #444;
  margin-bottom: 5px;
}
.app__wrapper > .app__side .info__small .info__small--desc > p {
  font-size: 14px;
  margin: 0px;
}

.app__wrapper > .app__side .add__to--cart > a.next__step {
  display: none;
}

.mobile__menu {
  display: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
  }
  70% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: 0 0 0 10px transparent;
            box-shadow: 0 0 0 10px transparent;
  }
  to {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-box-shadow: 0 0 0 0 transparent;
            box-shadow: 0 0 0 0 transparent;
  }
}
.info__warning {
  border-radius: 0.25em;
  padding: 5px;
  margin-bottom: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.info__warning .main__warning {
  padding-right: 15px;
}
.info__warning p {
  margin: 0px;
  font-size: 12px;
}
.info__warning.orange__warning {
  background-color: #fff3cd;
  border: 1px solid #ffeeba;
}
.info__warning.orange__warning .blink__animation {
  background: #d8b869;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 0 #d8b869;
          box-shadow: 0 0 0 0 #d8b869;
  margin: 10px;
  height: 8px;
  width: 8px;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-animation: pulse 2s infinite;
          animation: pulse 2s infinite;
}
.info__warning.orange__warning p {
  color: #856404;
}
.info__warning.orange__warning p span {
  color: #856404;
}
.info__warning.green__warning {
  background-color: #d4edda;
  border: 1px solid #c3e6cb;
}
.info__warning.green__warning .blink__animation {
  background: #2ECC40;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 0 #52c41a;
          box-shadow: 0 0 0 0 #52c41a;
  margin: 10px;
  height: 8px;
  width: 8px;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-animation: pulse 2s infinite;
          animation: pulse 2s infinite;
}
.info__warning.green__warning p {
  color: #155724;
}
.info__warning.green__warning p span {
  color: #155724;
}

input[type="date"].time__picker {
  display: none;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 22px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 10%;
  bottom: 3.5px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #d8b869;
}

input:focus + .slider {
  -webkit-box-shadow: 0 0 1px #d8b869;
          box-shadow: 0 0 1px #d8b869;
}

input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.switcher__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.switcher__wrapper > .disabled__row.row__input--main {
  opacity: .5;
  pointer-events: none;
}
.switcher__wrapper > .row__input--main {
  opacity: 1;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
  margin-right: 10px;
}

@media (min-width: 991px) {
  .next__step {
    display: none !important;
  }

  .submit__form {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}
@media (max-width: 991px) {
  .app__wrapper > .app__side .list__settings .element__settings .content__settings {
    display: block !important;
  }

  .content__settings {
    display: block;
  }

  .app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .image__circle > p {
    font-size: 28px;
  }

  .app__wrapper > .app__side {
    position: relative;
    overflow: visible;
  }

  .app__wrapper > .app__main {
    padding-bottom: 80px;
  }

  .mobile__menu {
    background-color: #f8f9fa;
    border: 1px solid #dadada;
    border-left: 0px;
    border-right: 0px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    display: block;
    position: absolute;
    left: 0px;
    top: -75px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .mobile__menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 75px;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
  }
  .mobile__menu ul li.active__mobile a p {
    color: #d8b869;
  }
  .mobile__menu ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-decoration: none;
  }
  .mobile__menu ul li a span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: 30px;
    margin-bottom: 2px;
  }
  .mobile__menu ul li a p {
    font-size: 12px;
    margin: 0px;
  }

  .app__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .app__wrapper > .app__main {
    width: 100%;
    min-height: 100vh;
  }

  .app__wrapper > .app__side .info__small {
    display: none;
  }

  .app__wrapper > .app__side .list__settings .element__settings .head__settings {
    display: none;
  }

  .app__wrapper > .app__side .list__settings .element__settings {
    display: none;
  }

  .app__wrapper > .app__side .list__settings .element__settings.active__settings {
    display: block;
  }

  .app__wrapper > .app__side .list__settings {
    max-height: 20000px;
    min-height: 0px;
  }

  .app__wrapper > .app__side {
    min-width: 0px;
    max-width: 100%;
    width: 100%;
  }

  .app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper {
    padding-bottom: 25px;
  }
}
@media (max-width: 767px) {
  .app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .image__circle > p {
    font-size: 24px;
  }
}
@media (max-width: 480px) {
  .app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .row__input {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .info__warning .main__warning {
    padding-right: 0px;
  }

  .app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker .elem__picker .image__circle > p {
    font-size: 18px;
  }

  .app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker {
    grid-template-columns: repeat(4, 1fr);
  }

  .app__wrapper > .app__side .add__to--cart > a {
    font-size: 16px;
    line-height: 18px;
  }
  .app__wrapper > .app__side .add__to--cart > a span img {
    max-width: 18px;
  }
}
@media (max-width: 400px) {
  .app__wrapper > .app__side .list__settings .element__settings .content__settings > .column__setting .picker__wrapper > .grid__picker {
    grid-template-columns: repeat(4, 1fr);
  }
}
